Bug 819880 - [abrt] control-center-3.4.1-1.fc17: gvc_mixer_card_get_profile: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.4.1-1.fc17: gvc_mixer_card_get_profile: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:72afb9b3da10b5d94c95f763aa0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 09:01 EDT by Peter Robinson
Modified: 2013-07-31 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.39 KB, text/plain)
2012-05-08 09:01 EDT, Peter Robinson
no flags Details
File: maps (88.90 KB, text/plain)
2012-05-08 09:01 EDT, Peter Robinson
no flags Details
File: dso_list (20.22 KB, text/plain)
2012-05-08 09:01 EDT, Peter Robinson
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-05-08 09:02 EDT, Peter Robinson
no flags Details

  None (edit)
Description Peter Robinson 2012-05-08 09:01:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center sound
comment:        Changing sound settings 
crash_function: gvc_mixer_card_get_profile
executable:     /usr/bin/gnome-control-center
kernel:         3.3.2-8.fc17.x86_64
pid:            24811
pwd:            /home/perobinson
remote_result:  NOTFOUND
time:           Tue 08 May 2012 13:50:49 BST
uid:            501
username:       perobinson
var_log_messages: May  8 13:50:50 neo abrt[24957]: Saved core dump of pid 24811 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-08-13:50:49-24811 (43487232 bytes)

backtrace:      Text file, 31118 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 20709 bytes
maps:           Text file, 91032 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/perobinson/2

core_backtrace:
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x35915 raise libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x370c8 abort libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x68837 g_assertion_message libglib-2.0.so.0 -
:9401972512861dece0e1be57583e376037db0d3e 0x16584 - libsound.so -
:9401972512861dece0e1be57583e376037db0d3e 0xce63 - libsound.so -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x11bd9 g_cclosure_marshal_VOID(unsigned libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:9401972512861dece0e1be57583e376037db0d3e 0x1d2e3 - libsound.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0x19445 - libpulse.so.0 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x30c96 - libpulsecommon-1.1.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3101b pa_pdispatch_run libpulsecommon-1.1.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0xfded - libpulse.so.0 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x3583b - libpulsecommon-1.1.so -
:92192392d4befd437cb51be8b21cbec70dc1a1a9 0x1c47 - libpulse-mainloop-glib.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:6ae0031d7fdb1cffa9c48428695a1a47f5a43b96 0x7b72 main [exe] -

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=neo.roving-it.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5a3d0f051d91f77357c1162e00000021-1335804667.809042-1220175437
:GNOME_KEYRING_CONTROL=/run/user/perobinson/keyring-YDdlUa
:IMSETTINGS_MODULE=none
:USER=perobinson
:USERNAME=perobinson
:MAIL=/var/spool/mail/perobinson
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/perobinson/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/perobinson
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1330
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:'PS1=[\\[\\e[0;32m\\]\\u\\[\\e[0m\\]@\\[\\e[0;35m\\]\\h\\[\\e[0m\\] \\W\\[\\e[0;33m\\]$(__git_ps1 \" (%s)\")\\[\\e[0m\\]]\\[\\e[0;32m\\]\\$ \\[\\e[0m\\]'
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/perobinson
:SHLVL=1
:LOGNAME=perobinson
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j6U1ZCaTwM,guid=5617917c5b60e503097503e50000007a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/perobinson
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-perobinson-XT0bpL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1334,unix/unix:/tmp/.ICE-unix/1334
:SSH_AUTH_SOCK=/run/user/perobinson/keyring-YDdlUa/ssh
:GPG_AGENT_INFO=/run/user/perobinson/keyring-YDdlUa/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-sound-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24811
:DESKTOP_STARTUP_ID=gnome-shell-20350-neo.roving-it.com-gnome-control-center-2_TIME635068769

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29854                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29854                29854                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/perobinson/.xsession-errors
:pos:	604921
:flags:	0102002
:2:/home/perobinson/.xsession-errors
:pos:	604921
:flags:	0102002
:3:socket:[7083889]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[7083893]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[7084334]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[7086247]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/usr/share/gnome-control-center/sounds
:pos:	2147483647
:flags:	02304000

xsession_errors:
:(gnome-control-center:24811): sound-cc-panel-WARNING **: Default sink stream not found
:(gnome-control-center:24811): sound-cc-panel-WARNING **: pa_context_set_default_source() failed
:(gnome-control-center:24811): sound-cc-panel-WARNING **: pa_context_set_default_source() failed
Comment 1 Peter Robinson 2012-05-08 09:01:53 EDT
Created attachment 582986 [details]
File: backtrace
Comment 2 Peter Robinson 2012-05-08 09:01:55 EDT
Created attachment 582987 [details]
File: maps
Comment 3 Peter Robinson 2012-05-08 09:01:57 EDT
Created attachment 582988 [details]
File: dso_list
Comment 4 Peter Robinson 2012-05-08 09:02:00 EDT
Created attachment 582989 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:19:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:18:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.